

@mixin mobile {
    @media (min-width: #{$mobile_size}) {
        @content;
    }
}

@mixin tablet {
    @media (min-width: #{$tablet_size}) {
        @content;
    }
}


@mixin box-sizing($box-model) {
    box-sizing: $box-model;
}